ISXEQ2 - Feature - Enhancement #2242

Addition of AtCharSelect
2023-10-27 11:08 PM - Jiimbo

Status: Implemented Start date:
Priority: Normal Due date:
Assignee: Amadeus % Done:
Category: New Feature Estimated time:

Target version:
0%
Description
Addition of AtCharSelect or login scene rather than Login Scene check

History

#1 - 2023-10-27 11:34 PM - Jiimbo
Request to Add "State" Member to EQ2

"GS_ATLOGIN" would mean you're at the login screen.
"GS_CHARSELECT" would show when you're picking a character.

"GS_INGAME" would mean you're actually playing the game.

#2 - 2023-10-30 02:23 PM - blammo

Jiimbo wrote:

Addition of AtCharSelect or login scene rather than Login Scene check

+1 - was the person who asked for this in Discord - appreciate opening a ticket.

#3 - 2023-12-20 10:16 PM - Amadeus

- Status changed from New to Implemented

Added in 20231212.0006
